.videoCard{
    width: 270px;
    margin-bottom: 40px;
    transition: scale(0.9);
}

.videoCard:hover{
    transform: 0.9s;
}

.VideoCard__info{
    display: flex;
    margin-top: 10px;
    padding-right: 30px;
}

.video__text{
    margin-left: 15px;
}

.video__text > h4 {
    font-size: 14px;
    margin-bottom: 5px;
}
.video__text > p {
    font-size: 14px;
    color: gray;
}